# Phase One SDK Software License Agreement

*April 18, 2020*

**Please read this software license agreement carefully before using the software. This is an agreement between you and Phase One A/S.**

**By using the software, you agree to be bound by the terms and conditions of this software license agreement ("LICENSE).**

**If you do not agree to the terms and conditions of this license, promptly discontinue any use of the software, return the media including the software to the place where you obtained it (if possible) and ensure deletion of any copies of the software in your possession.**

## 1. License

**1.1** The SDK software and any documentation and parts accompanying this License whether on disk, in read only memory, embedded in hardware, or installed on any other media (the “Software”) are licensed, not sold, to you for use only under the terms of this License. You own the media on which the Software is recorded but Phase One A/S (“Phase One”) and/or Phase One's licensor(s) retain title and any and all rights, whether intellectual property rights or any other rights, to the Software and documentation.

**1.2** The Software and any copies, which this License authorizes you to make, are subject to this License.

## 2. Grant of License

**2.1** Subject to the terms and conditions of this Agreement, you are hereby granted a limited, worldwide, non-exclusive, non-sublicensable, revocable and nontransferable right to use the Software solely in the manner described in the Software documentation and subject to this License and solely to develop, test, integrate to, and operate applications in connection to Phase One products.

**2.2** Your rights under this License will terminate automatically without notice if you fail to comply with any term(s) of this License.

## 3. Restrictions

**3.1** You may not use the Software in any application or situation where any failure of the Software could lead directly to death, personal injury, or severe physical or environmental damage, including without limitation using the Software for controlling the operation of equipment in any nuclear facilities; aircraft navigation, communications or flight control systems; air traffic control systems; mass transit systems; applicable medical equipment; or weapons systems.

**3.2** This License only grants you limited rights to use the Software. Phase One reserves all other rights. You may not decompile, reverse engineer, modify or disassemble the Software or use it for creation of any new software or derivative works of the Software.

**3.3** You may distribute or sub-license the Software only (i) while combined with a Phase One product capability, (ii) compiled and linked inside such combined product package, (iii) while the API of the Software is embedded inside the combined product and not exposed or visible in any way to the user and (iv) subject to Phase One’s prior written consent, which will not be unreasonably withheld if conditions (i), (ii) and (iii) are met to Phase One’s reasonable satisfaction.

## 4. Disclaimer of Warranty on Software

**4.1** You expressly acknowledge and agree that use of the Software is at your sole risk. The Software is provided “AS IS” and without warranty of any kind, and Phase One expressly disclaims, to the fullest extent permitted by applicable law, all warranties, express or implied, including, but not limited to, the implied warranties of merchantability and fitness for a particular purpose. Phase One does not warrant or make any representations regarding the use or the results of the Software or related documentation in terms of their correctness, accuracy, reliability, or otherwise.

**4.2** No oral or written information or advice given by Phase One or its authorized representative shall create a warranty or entail any limitation in the disclaimer set out in this section 4 (Disclaimer of Warranty on Software).

**4.3** Should the Software prove defective, you (and not Phase One or a Phase One authorized representative) assume the entire cost of all necessary servicing, repair or correction.

## 5. Limitation of Liability

**5.1** Under no circumstances, including negligence, shall Phase One be liable for any incidental, special, indirect, punitive or consequential loss or claims for damages or other compensation irrespective the basis hereof arising out of or relating to this License or the Software or documentation subject hereto, nor shall Phase One be liable for direct loss arising out of or relating to this license or the Software unless (and then only to the extent) liability for such direct loss is specifically mandated by compulsory law.

**5.2** In no event shall Phase One’s aggregate liability towards you exceed the amount paid for this License to the Software.

## 6. Termination

**6.1** Phase One may terminate this License upon written notice to you due to (i) an intellectual property infringement claim relating to the Software in the event that Phase One at Phase One’s complete discretion is unable to remedy the infringement by working around such infringement or by obtaining the required license rights; or (ii) your breach of this License.

## 7. Export Rules

**7.1** The Software is subject to U.S. export laws and regulations. You must comply with all U.S. and international export laws and regulations that apply to the Software, including its components. You represent by using the Software that you have not had and do not have export privileges suspended, revoked or denied by a U.S. governmental agency.

## 8. Third Party Software

**8.1** The Software may include certain third party software. Such third party software may be subject to and governed by separate third party license terms and you accept such third party license terms when you use the Software.

**8.2** Credits and separate license terms applicable to third party software are included in the license and credits file.

**8.3** You agree that third party software licensors are third party beneficiaries and thus may rely in their sole discretion on their applicable third party software license terms instead of or in addition to the terms and conditions of this License. If separate third party software license terms are not referenced in the license and credit file, the third party software shall be considered subject to the terms and conditions of this License.

**8.4** You agree not to take any actions that may prevent or otherwise impair any such third party software licensors’ exercise of their rights to the third party software.

## 9. Controlling Law, Venue and Severability

**9.1** This License shall be governed by the laws of the Kingdom of Denmark save that any rules concerning choice of law and venue and the UN Convention on Contracts for the International Sale of Goods (“CISG”) are explicitly excluded and will not apply.

**9.2** Any dispute arising out of or related to this Agreement shall be subject to the exclusive jurisdiction of the ordinary Danish courts. The aforesaid shall not in any manner limit Phase One’s right to utilize any preliminary remedies available in connection with enforcement of its rights, including seeking grant of a preliminary injunction and/or securing of evidence in any applicable jurisdiction.

**9.3** If, for any reason, a court of competent jurisdiction finds any provision of this License, or portion thereof, to be unenforceable, the remainder of this License shall continue in full force and effect.

## 10. Complete Agreement

**10.1** This License constitutes the entire agreement between the parties with respect to the use of the Software and documentation and supersedes all prior or contemporaneous understandings regarding such matter. No amendment to or modification of this License will be binding unless in writing and signed by Phase One. Phase One may however unilaterally amend the terms and conditions applicable to the Software in connection with any update to or new version of the Software.